[DEFAULT]
port = 80
is_secure = False
api_name = default
calling_format = ordinary
host = trial025.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
[s3 main]
user_id = foo.client.0
email = foo+test@test.test
display_name = Mr.foo.client.0
access_key = VBPVAXSYFWYIMGQRKUPQ
secret_key = PpcwH6B5vLV1XwA9zKtUPh2rTeBAb4IY068OXtaLU16DNDbNZ5u0nA==
totp_serial = 5690072937
totp_seed = HG6JKCB7URXEEE4LDZA5G3FSGJERKMBW625J2KYTCP3E7VV7ZVT7QU55HQVXMLYX
totp_seconds = 5
storage_classes = "LUKEWARM, FROZEN"
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = MBLMVZEBBWANFIQVJOJN
secret_key = PMr0i/n78J0QV22FksMSfleXG6pJeltPFvgyL+9CSdBSwYsCkZr61Q==
totp_serial = 4239485611
totp_seed = BWQ5NDHTU772ISO2KK4O3LRFKUG6K3JT5FTY4RRAWE6M3BX3LRBIFEJ5575TTXIS
totp_seconds = 5
[s3 tenant]
user_id = RGW33333333333333333
email = RGW33333333333333333+test@test.test
display_name = Mr.RGW33333333333333333
access_key = RNCCEGRYBUFMASORWGET
secret_key = w/PxaTx3ftT0X0LP4DMl8csAywFUGND6ufdT59OP0kwis92wHc9ryA==
totp_serial = 5342269881
totp_seed = PKE5GLFFFZDA4XRAJZH3DFX27R4DM5REMUNDZ4HHYGYYUBAPYGLD7DWOQLKFIIBG
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = DAZVSONSWLNJTZBLIYFH
secret_key = KglTzvJVqNa/gJjPRBwBgFn5JIcv5Kk4pjwu/MhZ1fzneMuMWGKh9w==
totp_serial = 4298182355
totp_seed = 7NJX2QPR5RD5EBLTIQ5BEBKIQDOSDCUUFYRGHZDZBJPIX4WIVE3GJFTWMIZC3XGQ
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = BGVVBKALNHICZRBVGLKJ
secret_key = i0n9aYL8Po/7+jZAc1OBqSDdMYnd6xMe97vMuMJdKhh5Cr3Nfkpc7Q==
totp_serial = 5701595841
totp_seed = NVSACQQMZAGBH5VBJIHEAEP5TCJYWL7ISRQC7ONSN57PE4U2UR5OEAQPGCFHI3SU
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = UYNYAJRWGMYYIOCSDSIL
secret_key = 9wsvVShnPjK4N6Qxh21q/d2Yet3AxT5xoI0aO0M+PWL3Gah0wttvMQ==
totp_serial = 3314535558
totp_seed = JXVBXMEN3RREPOBWW576O3HBLN3HBZAA6YK7PAIKRSSSCHAPGJHP2IONP44IMF4F
totp_seconds = 5
